function plot_SingleSigma(sigmaData, temp, mColor)

mixTimes                = sigmaData(temp.B).buildups.mixTimes;
sigmaEffScaling         = sigmaData(temp.B).numcode.sigmaEffScaling;
exp_build_up_H1H2_norm  = sigmaData(temp.B).buildups.exp_build_up_H1H2_norm;

lambda_p                = sigmaData(temp.B).buildups.LambdaPlus; 
lambda_m                = sigmaData(temp.B).buildups.LambdaMinus;
sigma_H1H2              = sigmaData(temp.B).buildups.sigmaij;

for i = 1:length(mixTimes)  
    
    % prefactor 1000 (was originaly -1000) to have overlapped plots
   	% intensities are scaled to one!
    
    plot(mixTimes(i), -1000 * exp_build_up_H1H2_norm(i) / sigmaEffScaling(2)','o','MarkerSize',6, 'MarkerEdgeColor', mColor);
    
end

m = 0;
k = 0;
    
for time = 0:0.001:mixTimes(length(mixTimes))
	
    k                   = k + 1;
    X(k)                = time;
    
    % prefactor 1000 (was originaly -1000) to have overlapped plots
    % intensities are scaled to one!
    
	Y(k)                =  -1000 * two_spins_build_up_Fun(lambda_p,lambda_m,sigma_H1H2,time,sigmaEffScaling) / sigmaEffScaling(2);
                        
end

plot(X,Y, mColor);